Subject: WG Action: Conclusion of Problem Statement (problem)

From: The IESG <[email-masked]>
Date: Tue, 02 Nov 2004 10:00:13 -0500

The Problem Statement (problem) in the General Area has concluded.

The IESG contact person is Harald Alvestrand. 

With the publication of RFC 3774 and RFC 3844, the work of the Problem WG
is at an end, and the group is therefore closed.

On behalf of the IETF, the AD wishes to thank all who participated in the
effort, and especially the WG chairs and the document editors.

The mailing list will be closed.